/*******************************************************************************
 * Summary: Web archive page with form in box CSS.
 * Created: Sep, 2019
 * Author: Kjartan Hamre <kjartan@netlife.no>
 * Copyright: 2019 (c) Netlife AS, All Rights Reserved
 ******************************************************************************/


.box {
    width: 388px;
}

.box-text{
    padding: 0 84px 24px 84px;
}

.box form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box hr {
    color: white;
    opacity: 60%;
    margin: 40px 0px;
    width: 60%;
}

.box form .button {
    border: none;
    border-radius: 4px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    height: 48px;
    line-height: 48px;
    padding: 0;
    text-align: center;
    width: 200px;
}

